# SplitRangePdfOptions
Represents Pdf split into ranges options.

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**page_ranges** | [**\Aspose\PDF\Model\PageRange[]**](PageRange.md) |  | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md) [[View Source]](../src/Aspose/PDF/Model/SplitRangePdfOptions.php)

